<app-menu-label
    [enableMenuLabelTopShadow]="true"
    [selected]="selected"
    [loaded]="contentLoaded">
    <div class="right-menu-label-container">
        <b>ANALYSIS</b>
    </div>
</app-menu-label>
